Obsolete version in Ubuntu repository

Image Ici on parle français ou anglais, comme on veut, comme on peut.
Image Here we speak french or english, as we want, as we can.

Moderator: jza

Post Reply
gerrymike
Posts: 3
Joined: 28 Sep 2012 10:13

Obsolete version in Ubuntu repository

Post by gerrymike » 08 Nov 2012 17:32

Ive been using Zygrib for some years, I use Ubuntu Linux (12.04) from whose repository I obtained the program. Recently it has become obsolete & I'm encouraged to update it. I don't have the skills to do this from the official website. Do you think you might place the updated version of Zygrib in the Ubuntu repository for download? I have found this progam so useful & it has been quite loss to me not to be able to use it anymore. G

DomH
Site Admin
Posts: 302
Joined: 23 Jan 2009 09:03

Re: Obsolete version in Ubuntu repository

Post by DomH » 08 Nov 2012 22:16

gerrymike wrote:Ive been using Zygrib for some years, I use Ubuntu Linux (12.04) from whose repository I obtained the program. Recently it has become obsolete & I'm encouraged to update it. I don't have the skills to do this from the official website. Do you think you might place the updated version of Zygrib in the Ubuntu repository for download? I have found this progam so useful & it has been quite loss to me not to be able to use it anymore. G
Hi,
look there http://www.zygrib.org/index.php?page=do ... ion_ubuntu
this will help you to have the best updated version
Bonne journée ou bonne soirée (vous pouvez choisir)
Have a nice day or good night (you can choose)
Guten Morgen oder gute Nacht (Sie können wählen)

DomH

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests